Subject: Ackanomic Research Digest V2 #9
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest  Wednesday, March 12 1997  Volume 02 : Number 009

----------------------------------------------------------------------

Date: Tue, 11 Mar 1997 01:37:41 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 1788 

3.  In a duel between two players, A and B, where one is the Challenging
player and the other is the Challenged, if player A forfeits, then he
looses 6 points, and player B gains 6 points.  The scores of neither
player A nor player B's Seconds are changed in the event of a forfeit.

Ok with me... long as I get to be player B

#vote 1788 no

------------------------------

Date: Tue, 11 Mar 1997 12:22:01 +0200 (EET)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka:  Proposal 1788

On Mon, 10 Mar 1997, Jason Orendorff wrote:

> Proposal 1788
> Forfeiting Duels fix
> Vynd
> 
> 
> This is a Modest Proposal
> 
> Ammend Rule 1215/4 Duels as follows:
> 
> Delete part 3. and replace it with the the following:
> 
> 3.  In a duel between two players, A and B, where one is the Challenging
> player and the other is the Challenged, if player A forfeits, then he
> looses 6 points, and player B gains 6 points.  The scores of neither
> player A nor player B's Seconds are changed in the event of a forfeit.

This proposal does not have the desired effect. It cannot be unambigously
resolved that 'one' referes to A and 'the other' referes to  B.

The ammendment should replace 'Challenged' with 'forfeiter' and
'Challenger' with 'the other player involved in the Duel'  to achieve the
desired effect.

Niccolo Flychuck
 > 
> {{[The rule as it stands always gives the Challenger 6 points and takes 6
> points from the Challenged player in the event of a forfeit.  It doesn't
> seem very fair to give the Challenger the points if he was the one
> forfeiting, which is quite possibly the case as described in 4f (and
> possibly elsewhere) of this rule.  This admitedly awkward rephrasing
> should make such an event impossible.]}}
> 

------------------------------

End of Ackanomic Research Digest V2 #9
**************************************